/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme for DOT - Deutscher Orientalistentag
 Author:         mcc Agentur für Kommunikation / Elegant Themes
 Author URI:     https://mcc-events.de
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

/* ==========================================================================
   Toggle / Accordion CSS Styling
   ========================================================================== */
.bh_accordion .et_pb_toggle {
  border-top:none;
  border-left:none;
  border-right:none;
  border-bottom:1px solid #999;
  background:none;
  margin-bottom:0!important;
  padding:3.2rem 2rem;
  -webkit-transition: 0.4s;
   transition: 0.4s;
}
.bh_accordion .et_pb_toggle_title:before {
    color: #9b7f4c!important; /* Farbe kann hier geändert werden */
    font-family: 'ETModules', sans-serif !important;
    font-size: 3rem!important; /* Grösse der Schrift */
 content: "\4c" !important; /* Plus Zeichen */
   font-weight: 200;
   -webkit-transition: 0.3s;
   transition: 0.3s;
}


.bh_accordion .et_pb_toggle_open .et_pb_toggle_title:before {
   display: block !important;
   content: "\4b" !important; /* Minus-Zeichen */
  font-weight:200;
   -webkit-transform: rotate(180deg);
   transform: rotate(180deg);
}
body .page .bh_accordion .et_pb_toggle_open h5.et_pb_toggle_title {
 color:#9b7f4c!important /* Farbe des offenen Titels */ 
}

.bh_accordion .et_pb_toggle_open {
   -webkit-transition: 0.4s;
   transition: 0.4s;
}